body {
  font-family: "Montserrat", sans-serif;
}

.header {
  background-image: url(../img/header/header_background.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 3px;
}

.header-navbar {
  background-color: #868686;
  opacity: 0.7;
  margin-bottom: 264px;
}

.wrapper {
  width: 1160px;
  margin: 0 auto;
}

.navbar-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 120px;
}

.logo-box {
  display: flex;
}

.logo-rhombus {
  margin-top: 10px;
  width: 58px;
  height: 31px;
  background-color: #18cfab;
  position: relative;
}

.logo-rhombus::before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: -18px;
  left: 0;
  border-left: 29px solid transparent;
  border-right: 29px solid transparent;
  border-bottom: 18px solid #18cfab;
}

.logo-rhombus::after {
  content: "";
  height: 0;
  position: absolute;
  bottom: -18px;
  left: 0;
  border-left: 29px solid transparent;
  border-right: 29px solid transparent;
  border-top: 18px solid #18cfab;
}

.logo-letter {
  color: white;
  font-size: 40px;
  line-height: 31px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-text {
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
  margin-left: 6px;
}

.logo-text-first-part {
  color: white;
  font-weight: 400;
}

.logo-text-second-part {
  color: #18cfab;
}

.header-menu-btn-box-flex {
  display: flex;
  align-items: center;
}

.header-menu {
  display: flex;
}

.link-item {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  margin-right: 21px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.link-item:hover {
  color: #18cfab;
  border-bottom: 2px solid #18cfab;
  padding-bottom: 49px;
}

.header-icon-btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.we-are-creative {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.we-are-creative h2 {
  font-weight: bold;
  font-size: 35px;
  color: white;
  margin-bottom: 22px;
  text-transform: uppercase;
}

.header-span-text-color {
  color: #18cfab;
}

.we-are-creative h1 {
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-size: 78px;
  margin-bottom: 22px;
}

.we-are-creative h3 {
  margin-bottom: 134px;
  color: #868686;
  font-size: 35px;
}

.btn-explore {
  background-color: #18cfab;
  margin-right: 26px;
  margin-bottom: 243px;
  /*ask about margin*/
}

.btn-purchase {
  background-color: #00cbf6;
}

.btn-explore,
.btn-purchase {
  border-radius: 5px;
  border: none;
  border-top: 3px solid white;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  width: 168px;
  height: 63px;
  cursor: pointer;
}

.btn-explore:hover {
  background-color: #18cfaaa9;
}

.btn-purchase:hover {
  background-color: #00cdf6a9;
}

.our-services-flex-box {
  display: flex;
  text-align: center;
}

.our-services-icon-box {
  width: 25%;
  background-color: #1c2a33;
  padding-top: 85px;
}

.our-services-icon-box-color {
  background-color: #18cfab;
  padding-top: 96px;
}

.our-services-icon-link {
  text-decoration: none;
}

.our-services-icon-box p {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #18cfab;
  padding-top: 48px;
  padding-bottom: 110px;
}

.our-services-icon-box-color p {
  color: white;
  padding-top: 58px;
}

.sections-title-box {
  position: relative;
  display: flex;
  justify-content: center;
}

.sections-title {
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  margin-top: 83px;
  margin-bottom: 24px;
  position: absolute;
}

.sections-title-box::before {
  content: "";
  display: block;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  position: absolute;
  top: 150px;
}

.sections-title-box::after {
  content: "";
  display: block;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  position: absolute;
  top: 155px;
  right: 46%;
}

.our-services-tabs {
  margin: 50px auto;
  margin-top: 250px;
}

.tabs__nav {
  display: flex;
}

.tabs__nav-btn {
  font-size: 16px;
  line-height: 39px;
  cursor: pointer;
  width: 195px;
  height: 76px;
  border: none;
  background-color: #edefef;
  text-align: center;
}

.tabs__nav-btn:last-child {
  border-right: none;
}

.tabs__nav-btn:hover {
  border: 1px solid #18cfab;
}

.tabs__nav-btn.active {
  background-color: #18cfab;
  border-right-color: #18cfab;
  color: #fff;
}

.tabs__content {
  padding: 30px;
  background-color: #fff;
}

.tabs__item {
  display: none;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: #777777;
}

.tabs__item.active {
  display: flex;
}

.tabs__item img {
  width: 192px;
  height: 139px;
  margin-right: 20px;
}

.section-purchase {
  background: url(../img/section-everything-is-ready/background-section-everything-is-ready.png);
  padding-top: 127px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.section-purchase-title {
  text-align: center;
  text-transform: uppercase;
  color: #18cfab;
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
}

.section-purchase-p {
  text-align: center;
  color: #d8d8d8;
  font-weight: normal;
  font-size: 16px;
  line-height: 40px;
  margin-top: 12px;
  margin-bottom: 62px;
}

.section-purchase-btn {
  border-radius: 5px;
  border: none;
  border-top: 3px solid white;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  width: 168px;
  height: 63px;
  cursor: pointer;
  background-color: #18cfab;
  margin-bottom: 131px;
}

.section-purchase-btn:hover {
  background-color: #18cfaaa9;
}

.our-amazing-work {
  background-color: #e9edef;
  padding-bottom: 99px;
}

.our-amazing-work-flex {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.work-tabs {
  margin-top: 250px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 70px;
}

.work-tabs-nav {
  display: flex;
  margin-bottom: 71px;
}

.work-tabs-nav-btn {
  font-weight: normal;
  font-size: 14px;
  line-height: 42px;
  cursor: pointer;
  border: 1px solid #dadada;
  text-align: center;
  background-color: #e9edef;
  color: #717171;
  padding: 13px 15px 13px 15px;
}

.work-tabs-nav-btn:hover {
  border: 1px solid #18cfab;
}

.work-tabs-nav-btn.active {
  border: 1px solid #18cfab;
}

.work-tabs-item {
  display: none;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: #777777;
}

.work-tabs-item.active {
  display: flex;
  flex-wrap: wrap;
}

.work-tabs-item img {
  width: 285px;
  height: 211px;
}

.work-btn {
  background-color: #18cfab;
  color: white;
  font-weight: bold;
  font-size: 14px;
  border: none;
  border-radius: 5px;
  text-transform: uppercase;
  padding-bottom: 22px;
  padding-right: 24px;
  cursor: pointer;
}

.work-btn img {
  margin-right: 15px;
  padding-top: 22px;
  padding-left: 23px;
}

.flex-center-btn {
  display: flex;
  justify-content: center;
}

.news-box {
  margin-top: 250px;
  display: flex;
  flex-wrap: wrap;
}

.news-link {
  text-decoration: none;
}
.news-box img {
  margin-right: 17px;
  width: 263px;
  height: 208px;
}

.news-box h3 {
  color: #717171;
  font-weight: bold;
  font-size: 18px;
  margin-top: 11px;
  margin-bottom: 11px;
}

.news-box h3:hover {
  color: #18cfab;
}

.news-box div {
  font-weight: 300;
  font-size: 14px;
  color: #777777;
  padding-right: 10px;
}

.news-flex {
  margin-bottom: 44px;
}

.right-border {
  border-right: 1px solid #777777;
  height: 18px;
}

.left-border {
  padding-left: 10px;
}

.news-flex {
  display: flex;
}

.what-people-say {
  background: url(../img/section-what-people-say/background-what-people-say.png);
  background-size: cover;
  margin-top: 128px;
  height: 100vh;
  position: relative;
}

.what-people-say-title {
  color: white;
  font-size: 36px;
  line-height: 40px;
  padding-top: 98px;
  text-align: center;
  padding-bottom: 99px;
}

.what-people-say-title::before {
  content: "";
  display: block;
  width: 79px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 175px;
  right: 48%;
}

.what-people-say-title::after {
  content: "";
  display: block;
  width: 79px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 180px;
  right: 47%;
}

.what-people-say-shape-icon {
  text-align: center;
  padding-bottom: 36px;
}

.what-people-say-p {
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
  text-align: center;
  margin-bottom: 37px;
}

.footer {
  background-color: #22353f;
}

.footer p {
  padding-top: 48px;
  padding-bottom: 47px;
  color: #aeaeae;
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}

.footer span {
  color: #18cfab;
}
